@charset "utf-8";
/* CSS Document */


@import 'dish.css';

div#mainvisual {
width: 950px;
height: 250px;
background: url(../img/option/mv.jpg) no-repeat 0 0;
}

div#option_container {
	width: 950px;
	background: url(../img/option/bg01.gif) no-repeat 0 0;
}

div.option_header {
	width: 950px;
	height: 166px;
	position: relative;
}

div.option_header ul {
	position: absolute;
	left: 577px;
	top: 18px;
}

div.option_header li {
	width: 356px;
	height: 65px;
}

div.option_header li.b01 {
	margin-bottom: 6px;
	background: url(../img/option/bnr01.jpg) no-repeat 0 0;
}

div.option_header li.b02 {
	background: url(../img/option/bnr02.jpg) no-repeat 0 0;
}

div.option_header li a {
	display: block;
	height: 100%;
}

div.option_header li a:hover {
filter: alpha(opacity=30);
-moz-opacity:0.3;
opacity:0.3;
background: #fff;
}

div.option_body {
	width: 920px;
	margin-left: 15px;
}

div.option_body h3 {
	width: 920px;
	height: 75px;
	background: url(../img/option/tit01.gif) no-repeat 0 0;
}

div.option_txt p {
	padding: 5px 5px 10px;
	font-size: 93%;
}

div.option_txt p strong {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.6;
}

div.option_wrap ul.menu01 {
	width: 920px;
	padding-bottom: 17px;
}

div.option_wrap ul.menu01 li {
	float: left;
	display: inline;
	width: 227px;
	height: 167px;
	margin-right: 4px;
}

div.option_wrap ul.menu01 li.m01 {
	background: url(../img/option/pic01.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu01 li.m02 {
	background: url(../img/option/pic02.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu01 li.m03 {
	background: url(../img/option/pic03.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu01 li.m04 {
	margin: 0;
	background: url(../img/option/pic04.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 {
	width: 920px;
}

div.option_wrap ul.menu02 li {
	display: inline;
	float: left;
	width: 296px;
	min-height: 345px;
	height: auto !important;
	height: 345px;
	margin-right: 15px;
	margin-bottom: 20px;
	background: url(../img/option/pic05.jpg) no-repeat bottom;
}

div.option_wrap ul.menu02 li p {
	width: 275px;
	margin-left: 12px;
	padding-bottom: 10px;
	font-size: 93%;
}

div.option_wrap ul.menu02 li p strong {
	color: #CC6633;
	font-weight: bold;
}

div.option_wrap ul.menu02 li.m01 h4 {
	height: 245px;
	background: url(../img/option/pic05.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 li.m02 h4 {
	height: 245px;
	background: url(../img/option/pic06.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 li.m03 h4 {
	height: 245px;
	background: url(../img/option/pic07.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 li.m04 h4 {
	height: 245px;
	background: url(../img/option/pic08.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 li.m05 h4 {
	height: 260px;
	background: url(../img/option/pic09.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 li.m06 h4 {
	height: 260px;
	background: url(../img/option/pic10.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 li.m07 h4 {
	height: 245px;
	background: url(../img/option/pic16.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 li.m08 h4 {
	height: 260px;
	background: url(../img/option/pic17.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 li.m09 h4 {
	height: 245px;
	background: url(../img/option/pic18.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 li.m10 h4 {
	height: 245px;
	background: url(../img/option/pic19.jpg) no-repeat 0 0;
}

div.option_wrap ul.menu02 li.m03,
div.option_wrap ul.menu02 li.m06,
div.option_wrap ul.menu02 li.m09{
	margin-right: 0;
}

div#drinkmenu {
	width: 920px;
	margin-left: 15px;
}

div#drinkmenu h5 {
	width: 920px;
	height: 75px;
	background: url(../img/option/tit02.gif) no-repeat 0 0;
}

div#drinkmenu p.drink_bnr {
	width: 920px;
	height: 209px;
	margin-bottom: 10px;
	background: url(../img/option/bnr03.jpg) no-repeat 0 0;
}

div#drinkmenu p.drink_bnr a {
	display: block;
	height: 100%;
}

div#drinkmenu p.drink_bnr a:hover {
filter: alpha(opacity=30);
-moz-opacity:0.3;
opacity:0.3;
background: #F7F5E9;
}

div#drinkmenu ul {
	width: 920px;
	padding: 15px 0;
	border-bottom: 1px solid #E0D1B8;
}

div#drinkmenu ul.end {
	border-bottom: none;
}

div#drinkmenu ul li {
	float: left;
	width: 455px;
	min-height: 170px;
	height: auto !important;
	height: 170px;
}

div#drinkmenu ul li div.txt {
	width: 190px;
	margin-left: 260px;
}

div#drinkmenu ul li div.txt p {
	padding: 5px 0;
	font-size: 93%;
}

div#drinkmenu ul li div.txt p span {
	font-weight: bold;
	color: #CC9966;
}

div#drinkmenu ul li div.txt p strong {
	color: #CC6633;
	font-weight: bold;
}

div#drinkmenu ul li p.tit {
	width: 195px;
	height: 30px;
	margin-left: 260px;
}

div#drinkmenu ul li.m01 p.tit {
	background: url(../img/option/txt01.gif) no-repeat 0 0;
}

div#drinkmenu ul li.m02 p.tit {
	background: url(../img/option/txt02.gif) no-repeat 0 0;
}

div#drinkmenu ul li.m03 p.tit {
	height: 50px;
	background: url(../img/option/txt03.gif) no-repeat 0 0;
}

div#drinkmenu ul li.m04 p.tit {
	height: 50px;
	background: url(../img/option/txt04.gif) no-repeat 0 0;
}

div#drinkmenu ul li.m05 p.tit {
	background: url(../img/option/txt05.gif) no-repeat 0 0;
}

div#drinkmenu ul li.m01 {
	background: url(../img/option/pic11.jpg) no-repeat 0 0;
}

div#drinkmenu ul li.m02 {
	float: right;
	background: url(../img/option/pic12.jpg) no-repeat 0 0;
}

div#drinkmenu ul li.m03 {
	background: url(../img/option/pic13.jpg) no-repeat 0 0;
}

div#drinkmenu ul li.m04 {
	float: right;
	background: url(../img/option/pic14.jpg) no-repeat 0 0;
}

div#drinkmenu ul li.m05 {
	background: url(../img/option/pic15.jpg) no-repeat 0 0;
}